Security Updates for Qt

Posted by Scott_Ruecker on Oct 24, 2006 4:05 AM EDT
KDE Dot News
Mail this story
Print this story

Trolltech has issued new patch releases of all current versions of Qt. Versions 3.3.7, 4.1.5 and 4.2.1 fix a security flaw which can be triggered by transforming specially-prepared pixmaps. It is a recommended update, although no real-world security issues exploiting these flaws have been recorded so far. Distributions are also releasing updated packages, note that distributions may release security-patched updates without changing the Qt version number.

Full Story

» Read more about: Groups: TrollTech; Story Type: News Story

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.